★ TouchArcade needs your help. Click here to support us on Patreon.

Unable to update to 6.0.2

View Poll Results: Has this problem happened to you?
Yes, and it has been resolved 1 100.00%
Yes, and it hasn't been resolved 0 0%
No, but I've had different updating issues 0 0%
No, it updated right away with no issues! 0 0%
Voters: 1. You may not vote on this poll
Prev Previous Post   Next Post Next
12-21-2012, 01:57 PM
Joined: Dec 2011
Location: Paranor
Posts: 645
Unable to update to 6.0.2

I went to check my 4S for an update, it said there was one but then realized I was on 3G so clicked 'done' to go back and turn on wifi..but when I returned to the update, it said I had the current version 6.0.1

Then went on my iPad 2 to update and it just said I had the current version 6.0.1 as well

plugged both my 4S and iPad 2 into my mac and under "summary" I clicked "check for update" and both came back saying I had the current version 6.0.1

how do I update to 6.0.2 if it says im up to date with the older version??????

Google'd this and couldn't find any info on it as people's update problems were different than mine.

GCID: Allanon!
Fav's: Clash of Clans, DragonVale, Bastion, Score!, The Walking Dead, Puzzle RPGs
Beta Tested: Flashout 3D
Attention Dev's: Game Center Achievements are very necessary!